Subject: [Mip4] rfc3344bis-10.txt

From: "Charles E. Perkins" <[email-masked]>
Date: Tue, 06 Apr 2010 16:31:27 -0700

Hello folks,

I've uploaded a new revision for rfc3344bis to the
following URL:
	http://www.psg.com/~charliep/txt/mobileip/draft-ietf-mip4-rfc3344bis-10.txt

A lot of comments have been received recently over the
past several weeks, and I think all of them have
been resolved by the new text.  Plus, I have shown
the new bits that have been specified by other documents
for inclusion in the Agent Advertisement extension,
and heavily revised the previously incorrect
"Changes" extension.

I think this revision is intended to be published
eventually as a "Draft Standard", progressing another
notch up the famous ladder of RFCdom.  Please let
me know if there are any additional comments.  Then
when the chairs are satisfied I'll submit it via the
Internet Drafts submission page.

Regards,
Charlie P.